import { IProtocolScore } from './defiSafetyTypes';
export declare function getProtocolRatingData(id: string | undefined): Promise<IProtocolScore | undefined>;
export declare function standardizeBreakdowns(breakdowns: IProtocolScore['breakdowns']): {
    id: string;
    name: string;
    score: number;
}[];
